wszystkie opcje
squeeze  ] [  wheezy  ]
[ Pakiet źródłowy: lua-sql  ]

Pakiet: liblua5.1-sql-postgres-2 (2.2.0~rc1-2 i inne)

Odnośniki dla liblua5.1-sql-postgres-2

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego lua-sql:

Opiekun:

Zasoby zewnętrzne:

Podobne pakiety:

luasql library for the Lua language version 5.1

This package contains the luasql library (PostgreSQL backend).

Znaczniki: Rozwój oprogramowania: Rozwijanie w języku Lua, Zaimplementowane w: C, Rola: Biblioteka współdzielona

Inne pakiety związane z liblua5.1-sql-postgres-2

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie liblua5.1-sql-postgres-2

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
ia64 2.2.0~rc1-2+b2 12,1 KiB92,0 KiB [lista plików]